List browser monitors attached to a status page, ordered by display name.
GET
/status_page/{status_page_id}/browser_check
const url = 'https://api.siteqwality.com/status_page/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/browser_check';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/status_page/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/browser_check \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” status_page_id
required
string format: uuid
Status page identifier
Query Parameters
Section titled “Query Parameters ” limit
integer format: int32
Page size. Defaults to 10, clamped to 1..=100
offset
integer format: int32
Row offset into the whole list
Responses
Section titled “ Responses ”One page of browser monitor mappings in data, plus total: the number of browser monitors on the status page
Invalid pagination parameters
Missing or invalid authentication
Internal server error